<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="../css/style.css">
    <title>Home Work 10</title>
</head>
<body>
    <div class="border">
        
        <div class="side">

            <div class="openMenu">
            
                <label for="btn"><a href="#">
                    <img src="../img/Button/Chevron.svg" alt="button"></a>
                </label>
                <input type="checkbox" id="btn">
    
            </div> <!-- class openMenu -->
    
                <nav class="side-menu">

                    <div class="card">
                        <div>
                            <img src="../img/Avatar/avatar.svg" alt="avatar_img">
                        </div>
        
                        <div class="description">
                            <div class="title">AnimatedFred</div>
                            <div class="subTitle">animated@demo.com</div> 
                        </div>
        
                     </div> <!-- class card -->

                    <ul>
                        <li class="search"><a href="#"><i class="ic ic-"><img src="../img/Icon.svg" alt="Icon_img"></i>Search...</a></li>
                        <li><a href="#"><i class="ic ic-"><img src="../img/Dasboard.svg" alt="Dashboard_img"></i>Dashboard</a></li>
                        <li><a href="#"><i class="ic ic-"><img src="../img/Revenue.svg" alt="Revenue_img"></i>Revenue</a></li>
                        <li><a href="#"><i class="ic ic-"><img src="../img/Notifications.svg" alt="Notifications_img"></i>Notifications</a></li>
                        <li><a href="#"><i class="ic ic-"><img src="../img/Analitics.svg" alt="Analitics_img"></i>Analytics</a></li>
                        <li><a href="#"><i class="ic ic-"><img src="../img/Inventory.svg" alt="Inventory_img"></i>Inventory</a></li>
                        
                        <div class="out_mode">
                            <li><a href="#"><i class="ic ic-"><img src="../img/Logout.svg" alt="Logout_img"></i>Logout</a></li>
                            <li><a href="#"><i class="ic ic-"><img src="../img/Darkmode.svg" alt=""></i>Darkmode</a></li>
                        </div>
    
                    </ul>
        
                </nav>
            </div>
 
     </div> <!-- class border -->    
    
</body>
</html>